    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

VERNONIA SCHOOL DISTRICT 47J v. ACTON et
ux., guardians ad litem for ACTON
certiorari to the united states court of appeals for
the ninth circuit
No. 94-590.   Argued March 28, 1995-Decided June 26, 1995

Motivated by the discovery that athletes were leaders in the student
  drug culture and concern that drug use increases the risk of sports-
  related injury, petitioner school district (District) adopted the Stu-
  dent Athlete Drug Policy (Policy), which authorizes random urinaly-
  sis drug testing of students who participate in its athletics pro-
  grams.  Respondent Acton was denied participation in his school's
  football program when he and his parents (also respondents) refused
  to consent to the testing.  They then filed this suit, seeking declara-
  tory and injunctive relief on the grounds that the Policy violated the
  Fourth and Fourteenth Amendments and the Oregon Constitution. 
  The District Court denied the claims, but the Court of Appeals
  reversed, holding that the Policy violated both the Federal and State
  Constitutions.
Held:  The Policy is constitutional under the Fourth and Fourteenth
  Amendments.  Pp. 5-19.
    (a)  State-compelled collection and testing of urine constitutes a
``search'' under the Fourth Amendment.  Skinner v. Railway Labor
Executives' Assn., 489 U. S. 602, 617.  Where there was no clear
practice, either approving or disapproving the type of search at
issue, at the time the constitutional provision was enacted, the
``reasonableness'' of a search is judged by balancing the intrusion on
the individual's Fourth Amendment interests against the promotion
of legitimate governmental interests.  Pp. 5-7.
    (b)  The first factor to be considered in determining reasonable-
ness is the nature of the privacy interest on which the search in-
trudes.  Here, the subjects of the Policy are children who have been
committed to the temporary custody of the State as schoolmaster; in
that capacity, the State may exercise a degree of supervision and
control greater than it could exercise over free adults.  The require-
ments that public school children submit to physical examinations
and be vaccinated indicate that they have a lesser privacy expecta-
tion with regard to medical examinations and procedures than the
general population.  Student athletes have even less of a legitimate
privacy expectation, for an element of communal undress is inherent
in athletic participation, and athletes are subject to preseason
physical exams and rules regulating their conduct.  Pp. 7-11.
    (c)  The privacy interests compromised by the process of obtaining
urine samples under the Policy are negligible, since the conditions
of collection are nearly identical to those typically encountered in
public restrooms.  In addition, the tests look only for standard
drugs, not medical conditions, and the results are released to a
limited group.   Pp. 11-14. 
    (d)  The nature and immediacy of the governmental concern at
issue, and the efficacy of this means for meeting it, also favor a
finding of reasonableness.  The importance of deterring drug use by
all this Nation's schoolchildren cannot be doubted.  Moreover, the
Policy is directed more narrowly to drug use by athletes, where the
risk of physical harm to the user and other players is high.  The
District Court's conclusion that the District's concerns were immedi-
ate is not clearly erroneous, and it is self-evident that a drug
problem largely caused by athletes, and of particular danger to
athletes, is effectively addressed by ensuring that athletes do not
use drugs.  The Fourth Amendment does not require that the ``least
intrusive'' search be conducted, so respondents' argument that the
drug testing could be based on suspicion of drug use, if true, would
not be fatal; and that alternative entails its own substantial difficul-
ties.  Pp. 14-18.
23 F. 3d 1514, vacated and remanded.
  Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Kennedy, Thomas, Ginsburg, and Breyer, JJ., joined. 
Ginsburg, J., filed a concurring opinion.  O'Connor, J., filed a dis-
senting opinion, in which Stevens and Souter, JJ., joined.
